entry_file: techrebal_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: techrebal_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: techrebal_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: techrebal_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: techrebal_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 90
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 150
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 200
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
- result_file: techrebal_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 90
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 150
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 200
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
- result_file: techrebal_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 90
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 150
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 200
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
- result_file: techrebal_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 200
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 300
    multiplier: 1.268
    amount_added: 71.18
    ship: 0.0
    add: 71.18
- result_file: techrebal_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 200
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 300
    multiplier: 1.268
    amount_added: 68.07
    ship: 0.0
    add: 68.07
- result_file: techrebal_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 200
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 300
    multiplier: 1.274
    amount_added: 64.59
    ship: 0.0
    add: 64.59
- result_file: techrebal_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 100
    multiplier: 1.268
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 150
    multiplier: 1.268
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 250
    multiplier: 1.268
    amount_added: 80.08
    ship: 0.0
    add: 80.08
- result_file: techrebal_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.23
    ship: 0.0
    add: 49.23
  - interval: 100
    multiplier: 1.268
    amount_added: 49.23
    ship: 0.0
    add: 49.23
  - interval: 150
    multiplier: 1.268
    amount_added: 49.23
    ship: 0.0
    add: 49.23
  - interval: 250
    multiplier: 1.268
    amount_added: 49.23
    ship: 0.0
    add: 49.23
- result_file: techrebal_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 88.62
    ship: 0.0
    add: 88.62
  - interval: 100
    multiplier: 1.268
    amount_added: 88.62
    ship: 0.0
    add: 88.62
  - interval: 150
    multiplier: 1.268
    amount_added: 88.62
    ship: 0.0
    add: 88.62
  - interval: 250
    multiplier: 1.268
    amount_added: 88.62
    ship: 0.0
    add: 88.62
- result_file: techrebal_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 101.75
    ship: 0.0
    add: 101.75
  - interval: 100
    multiplier: 1.268
    amount_added: 101.75
    ship: 0.0
    add: 101.75
  - interval: 150
    multiplier: 1.268
    amount_added: 101.75
    ship: 0.0
    add: 101.75
  - interval: 250
    multiplier: 1.268
    amount_added: 101.75
    ship: 0.0
    add: 101.75
- result_file: techrebal_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 100
    multiplier: 1.23
    amount_added: 73.48
    ship: 0.0
    add: 73.48
  - interval: 200
    multiplier: 1.23
    amount_added: 73.48
    ship: 0.0
    add: 73.48
  - interval: 300
    multiplier: 1.23
    amount_added: 82.89
    ship: 0.0
    add: 82.89
- result_file: techrebal_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 70
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 200
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 500
    multiplier: 1.301
    amount_added: 96.04
    ship: 0.0
    add: 96.04
- result_file: techrebal_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 50
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 150
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 200
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
- result_file: techrebal_mallsigs.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 100
    multiplier: 1.256
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 200
    multiplier: 1.256
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 300
    multiplier: 1.256
    amount_added: 69.83
    ship: 0.0
    add: 69.83
- result_file: techrebal_kaufSMDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.223
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 90
    multiplier: 1.223
    amount_added: 44.2
    ship: 0.0
    add: 44.2
  - interval: 200
    multiplier: 1.223
    amount_added: 44.2
    ship: 0.0
    add: 44.2
  - interval: 250
    multiplier: 1.223
    amount_added: 51.0
    ship: 0.0
    add: 51.0
